*{margin: 0;padding: 0;}
.wrapper{
    width: 100vw;
    height: 100vh;
    background-color: white;

    display: flex;
    justify-content: center;
    align-items: center;
}
.wrapper .form{
    border-radius: 20px;
    box-shadow: 0 0 2px 2px gray;
    padding: 20px 20px;
}